Page MenuHomePhabricator

Pick hotel for Collab in-person meeting
Closed, ResolvedPublic

Description

Decide on venue first, try to find a hotel that is connected either by public transport or within walking distance.

Event Timeline

FloorKoudijs assigned this task to SaraMortsell.
FloorKoudijs raised the priority of this task from to High.
FloorKoudijs updated the task description. (Show Details)
Base added a subscriber: Base.Oct 10 2015, 9:03 PM

Done! :) Thank you @SaraMortsell for taking the lead on this and for negotiating a great discount.

FloorKoudijs closed this task as Resolved.Dec 14 2015, 3:13 PM
Ata added a subscriber: Ata.Dec 17 2015, 9:12 AM

Great! :) Will you please give hotel info? It's needed for visas.

Yes. We are now in final negotiations, but I believe we will confirm today, and I will let @Ata and the rest of the group know once it's confirmed. Thanks for reminding me about that.